Loading...
Searching...
No Matches
XrdCmsClientConfig.cc File Reference
`#include <unistd.h>`
`#include <strings.h>`
`#include <cstdio>`
`#include <sys/param.h>`
`#include <sys/types.h>`
`#include <sys/stat.h>`
`#include <fcntl.h>`
`#include "XrdCms/XrdCmsClientConfig.hh"`
`#include "XrdCms/XrdCmsClientMsg.hh"`
`#include "XrdCms/XrdCmsPerfMon.hh"`
`#include "XrdCms/XrdCmsSecurity.hh"`
`#include "XrdCms/XrdCmsTrace.hh"`
`#include "XrdCms/XrdCmsUtils.hh"`
`#include "XrdOuc/XrdOuca2x.hh"`
`#include "XrdOuc/XrdOucEnv.hh"`
`#include "XrdOuc/XrdOucStream.hh"`
`#include "XrdOuc/XrdOucTList.hh"`
`#include "XrdOuc/XrdOucUtils.hh"`
`#include "XrdSys/XrdSysHeaders.hh"`
Include dependency graph for XrdCmsClientConfig.cc:

Go to the source code of this file.

## Namespaces

namespace | XrdCms

## Macros

#define | TS_Xeq(x, m)

## Variables

XrdVersionInfo | XrdCms::myVersion

## Macro Definition Documentation

## TS_Xeq

#define TS_Xeq | ( |  | x,
|  |  | m )

Value:
if (!strcmp(x,var)) return m(Config);
XrdCms::Config
XrdCmsConfig Config
Definition XrdCmsConfig.cc:108

Definition at line 68 of file XrdCmsClientConfig.cc.